Subject: Pine 3.87 on AIX 3.2.3

From: Bill Williams <[email-masked]>
Date: Wed, 13 Oct 93 16:47:33 EDT

I had build pine3.85 on a RS/6000 AIX 3.2.3 with the following mods to
the makefile.a32:
    pine/makefile.a32 and pico/makefile.a32
         change modules: tcap to tinfo (:%s/tcap/tinfo/g)
         change library: termcap to curses (:%s/termcap/curses/g)
and it built just fine!  I just got 3.87, made the same changes and it
will *not* build -- can't find 'tigetstr()' anywhere.  This was a
problem I had when I tried to build 3.07 way back there and because of
it I abandoned pine because I did not have time to pursue the solution.
Obviously, somewhere in 3.85 it was solved but is now gone again!?  Any
clues?  Suggestions?

I could got the pine-bin.aix32, but it doesn't know vt220 or probably
any other vt above 100 on this system -- they go for the terminfo
approach and don't waste a lot of effort on termcap so those entries are
rather sparse compared to the terminfo database.  Also, I want to build
without the debug option -- I get a .pine-debug? created for each
invocation.

I would *really* like to get this sucker to build.

 ---------------------------------------
   Bill Williams -- ETSU Systems Support
    East
    Tennessee             (615) 929-6853
    State   <[email-masked]>
    University        <[email-masked]>